@charset "utf-8";
/* CSS Document */


.l_s{height:79px;}
.logo{padding:10px 0 0 0;}
.r_icon{}

.yuyan{padding:10px 20px 0 0;}



.nav{height:31px; background:url(../image/navbar.png) no-repeat; width:764px;}

.nav li{float:left; width:80px; position:relative; background:url(../image/navlia.png) no-repeat right center;}
.nav li a{display:block; font-size:12px;line-height:31px; text-align:center;color:#333;}
.nav li a:hover{color:#fff; background:url(../image/navli.png) no-repeat center top;}


/*=====下拉菜单====*/
.nav li ul{position:absolute; left:0px; top:30px; width:80px;background-color:#fff;display:none; overflow:hidden; padding:0 10px;}
.nav li ul li{ width:100%; height:32px; background:none;}
.nav li ul li a{ font-size:12px;color:#666; line-height:32px;display:block; white-space: nowrap;text-align:center;margin:0; padding:0; font-weight:normal; float:none;}
.nav li ul li a:hover{ background:#fff; color:#333; border:none;}
.nav li.on ul li a{ background:#fff; color:#333; border:none;}
.nav li.on ul li a:hover{ background:#fff; color:#333; border:none;}



.main{ padding:10px 0 25px 0; background:url(../image/fenge.png) no-repeat center bottom;}
.m_con{overflow:hidden;}
.m_con_1{width:400px;}
.m_con_1 .tit{height:33px; line-height:33px; border-bottom:2px solid #e8e8e8;}
.m_con_1 .tit h6{ border-bottom:2px solid #F90200; float:left; padding:0 10px; color:#f90200;}
.m_con_1 .tit .more{padding:20px 0 0 0;}
.m_con_1 .con{padding:10px 0 0 0;}
.m_con_1 .con li{ height:20px; line-height:20px;}
.m_con_2{margin:50px 40px 0 40px;}
.m_con_2 .bd li{float:left; margin:0 15px;}
.m_con_2 .bd li img{width:47px; height:51px;}
.m_con_3{width:279px;}


.footer{padding:15px 0 20px 0; background:url(../image/fenge.png) no-repeat center bottom; color:#000;}
.footer a{color:#000;}



/*inner*/

.inner{overflow:hidden;padding:10px 0; }
.inner_con{overflow:hidden;}
.rightcon{width:769px;}
.i_menu{width:200px;}
.i_menutit{background:url(../image/t_left_bg.jpg) repeat-x center bottom; height:50px; line-height:50px;}
.i_menu .tit{font-size:16px; font-weight:bold; color:#0035C0; background:url(../image/png_wh.jpg) no-repeat left center; padding:0 0 0 51px;}
.i_menucon{ padding:5px 0 0 0;}
.i_menucon li{height:32px; line-height:32px; border-bottom:1px solid #E5E5E5;}
.i_menucon li a{display:block; background:url(../image/t_hongdian.jpg) no-repeat 10px center; padding:0 0 0 25px;}


.innertit{height:50px; line-height:50px; background:url(../image/innertit.png) no-repeat left bottom;}
.innertit .tit{color:#464646; font-size:16px; font-weight:bold;}

.site_add{color:#333;}
.site_add a{color:#333;}

.inner_page{margin:15px 0 0 0; border-left:1px solid #e1e1e1; padding:10px 0 0 20px;}


.inner_img{overflow:hidden;}
.inner_img li{float:left; padding:0 30px 20px 0; width:320px;}
.inner_img li .con{width:140px; padding:20px 0 0 5px;}
.inner_img li .con h6 a{color:#333; height:25px; line-height:25px; display:block; background-color:#F6F6F6;}
.inner_img li p{height:30px; line-height:30px;}
.inner_img li .con span a{display:block; height:25px; line-height:25px; background-color:#F6F6F6;}

.inner_img li img{ width:149px; height:128px; border:1px solid #e5e5e5; padding:5px;}


/************
	可以复制
**************************/

.img-con-deta{overflow:hidden;}
.go_top a.top img{ position:fixed; bottom:20px; right:20px;}

.inner_news{}
.inner_news li{width:100%; overflow:hidden; border-bottom:1px dashed #ddd;padding:5px 0;}
.inner_news li a{font-size:12px; padding-left:13px; background:url(../images/ico_3.gif) no-repeat left center;}

.inner-image-date{padding-top:20px;}


.ind-tit{font-size:16px; text-align:center; font-weight:bold; color:#666;}
.ind-time{text-align:center; border-bottom:1px dashed #ccc; padding:5px 0;}
.ind-con{ padding-top:10px; font-size:12px; color:#515D6B;}

.img-deta{ text-align:center;}
.img-deta img{ max-width:650px;}
.img-tit-deta{ text-align:center; padding:10px 0; font-weight:bold; color:#333; font-size:14px;}

/*============== inner-grestbook ==========*/

.grestbook_list{  margin: 12px 0;line-height: 26px;background: #fff;}
#pages{text-align: center;font: 12px '宋体';}
.post_box{border: 1px solid #eee;background: #fff; padding-bottom:20px;}
.post_box h5{line-height: 35px;text-align: center;font-size: 14px;border-bottom: 1px solid #eee;height: 35px;background: #f5f5f5;}
.table_form{  margin: 10px;width: 95%;}
.table_form tbody td{border-bottom: 1px solid #eee;}
.table_form td{  padding: 8px 0 5px 8px;line-height: 22px}
.button{background: #ddd;height: 22px;border-top: 0;border-left: 0;border-bottom: 1px solid #666;border-right: 1px solid #666;padding: 3px 6px;margin-right: 5px;}
#content {margin:0;line-height:22px;}

/*====== inner-product-date ======*/
.inner-meta-img-big img{width:302px; height:302px;border: 1px solid #ccc;}
.w12{float:left;}
#zoom_list{width: 302px;height: 60px;background: #EFEFEF;}
#zoom_list .next {float: right;width: 14px;height: 54px;margin-top: 2px;text-align: center;overflow: hidden;background: #EFEFEF url(../images/next.gif) no-repeat -3px 18px;}
#zoom_list .pre{float: left;width: 14px;height: 54px;margin-top: 2px;text-align: center;overflow: hidden;background: #EFEFEF url(../images/pre.gif) no-repeat -3px 18px;}
#zoom_list #zoom_list_box{  float: left;width: 232px;overflow: hidden;height: 56px;position: relative;}
#thumblist li{float: left;width: 58px;overflow: hidden;text-align: center;margin: 2px 0;padding:10px 0 0px 12px;}
#thumblist li span{height: 52px;width: 220px;line-height: 30px;}
#thumblist li span a{width: 50px;height: 50px;font-size: 42px;border: 1px solid #FFF;}
#thumblist li span img{  max-height: 50px;max-width: 50px;}
.w14{padding:20px 0 0 20px; float:left; width:380px;}
.p_tabs li{padding:10px 0 0 0; float:inherit;}
.bdsharebuttonbox-1{padding:15px 0 0 0;}
.linkproduct-con{padding:10px 0 0 0;}
.linkproduct-con img{max-width:700px;}
.linkproduct-con-img{padding-top:20px;}

.share-2 h1{color:#753c08; font-weight:bold;}

.pagenav{overflow:hidden;width:100%; padding:0 10px;}
.big_small{width:302px; height:302px;}
.mate-title{ height: 32px;line-height:32px;border-bottom: #666 solid 2px;font-size: 14px;background-color: #efefef;}
.mate-title b{padding-left:10px;}
.linkproduct{padding:10px 0 0 0; float:left; width:710px;}
.mate-product{ padding:10px 0 0 0;}
.mate-product li{float: left;padding:0 8px;}
.mate-product li img{width:160px; height:130px;}
.mate-product li span a{display:block; line-height:30px; text-align:center;}



/*===== kefu ====*/
.kefu {width:99px;height:60px;position:absolute;top:0px; z-index:999}
.kefu .kftop{background:url(../images/kefu_top.gif) no-repeat;height:20px;}
.kefu .kfbottom{background:url(../images/kefu_bottom.gif) no-repeat;height:14px;}
.kefu .kfbox {border-left:1px solid #DDE6EC;border-right:1px solid  #DDE6EC;overflow:hidden;zoom:1;padding:1px;background:#FFF;color:#f00;line-height:26px;}
.kefu .kfbox ul {padding-left:6px;}
.kefu .kfbox ul li.tit {color:#800000;}
.kefu .kfbox ul li img {vertical-align:middle;}
.kefu .kfbox .tit{padding-left:0; font-size:12px;}

/*======= flip =====*/
.flip{overflow:hidden; font-family:"微软雅黑"; padding:10px 0; font-size:14px;}

/*====== 上一页-下一页 =====*/
.page{text-align:center;line-height: 40px; clear:both; padding:20px 0;}
.page a{font-size:14px; margin:3px; padding:3px 8px;color:#666; border:1px solid #ddd;}
.page span{font-size:14px; margin:5px; padding:3px 8px;color:#fff; border:1px solid #666; background-color:#666;}
.page a:hover{border:1px solid #666; color:#fff; background-color:#666;}

/*=========
	图片详细
=========*/
.picture-date-txt{font-size:14px; text-align: center; display:block; padding-top:10px;}
.inner-picture-date-con{ font-family:"微软雅黑"; font-size:14px; padding:0 10px;}
.picture-date{text-align:center; padding:10px 0 0 0;}
.picture-date img{ max-width:650px;}


/*文章分享*/
.bshare-custom{padding-top:10px;}